petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVCreate

Creates an empty PetscFV object. The type can then be set with PetscFVSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVCreate(MPI_Comm comm, PetscFV *fvm)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscFV object

### Output Parameter

fvm -The PetscFV object

### See Also

PetscFVSetType(), PETSCFVUPWIND

### Level

beginner

### Location

src/dm/dt/interface/dtfv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages